<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS Behind The Scene</title>
</head>
<body>
    <script src="../static/js/JS-BTS.js">          
    </script>
</body>
</html>